@font-face {
  font-family: 'InterLocal';
  src: url('/Inter-Medium.woff') format('woff');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'InterSemiBold';
  src: url('/Inter-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}

html, body {
  height: 100%;
  width: 100%;
  overflow: hidden;
  overscroll-behavior: none;
  position: fixed;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}

img {
  pointer-events: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-drag: none;
}

body {
  font-family: 'InterLocal', sans-serif;
  background-color: #f5f6f8;
  color: #111827; 
}

.custom-scrollbar::-webkit-scrollbar {
  display: none !important;
}

.custom-scrollbar {
  scrollbar-width: none !important;
  -ms-overflow-style: none !important;
}

.no-scrollbar::-webkit-scrollbar {
  display: none !important;
}

.no-scrollbar {
  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
}
